More than 360,000 Apache websites imperiled by extremely crticial vulnerability in Plesk

Hundreds of thousands of websites could be endangered by publicly available attack code exploiting a critical vulnerability in the Plesk control panel. This particular vulnerability gives hackers control of the server it runs on according to security researchers.




Popular Posts